<div class="page page-container <?php print $classes; ?>"<?php print $attributes; ?>>
  
    <div id="user-menu">
       <div id="header-top-region">
          <?php print render($page['header_top']); ?>
        </div>
    </div>

    <!-- top navbar -->
    <div class="navbar navbar-default navbar-fixed-top" role="navigation">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="offcanvas" data-target="#navbar-menu">
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
          <?php if ($logo): ?>
          <a class="navbar-brand" href="<?php print $front_page; ?>" title="<?php print $site_name; ?>" rel="home" id="logo">
              <img src="<?php print $logo; ?>" height="105" width="130" alt="AgX Boston Film Collective"/>
          </a>
          <?php endif; ?>
      </div>
      <div id="navbar-menu">
        <!-- place menu here -->
      </div>
      <!-- sidebar nav -->
      <div class="col-xs-6 col-sm-2 sidebar-offcanvas" id="sidebar" role="navigation">
          <?php print render($page['sidebar_first']); ?>
          <div id="user_tools">
            <small><a href="/member"><?php print $user->mail; ?></a></small>
            <ul>
              <li><a href="/member-tools">Member Tools</a></li>
              <li><a href="/monitor" class="monitor">Monitor Tools</a></li>
            </ul>
          </div>
      </div>
    </div>
    </div>
      
    <div id="main" class="container">
        <div class="row row-offcanvas row-offcanvas-left">
    
        <!-- main content area -->
        <div id="content-area" class="col-xs-12 col-sm-10 col-xs-offset-0 col-sm-offset-2">
            <?php if ($tabs): ?>
              <div class="tabs">
                <?php print render($tabs); ?>
              </div>
            <?php endif; ?>
          <div class="thumbnail">
            <?php print render($page['content']) ?>      
          </div> <!-- thumbnail -->
                <?php if ($page['sidebar_second']): ?>
                  <div class="well well-sm">
            <?php print render($page['sidebar_second']); ?>
          </div> <!-- well -->
        <?php endif; ?>
        <div class="row">
          <div id="sub-content-area-left" class="col-md-6 col-sm-6 col-xs-12">
            <?php print render($page['sub_content_left']) ?>
          </div>      

          <div id="sub-content-area-right" class="col-md-5 col-md-offset-1 col-sm-5 col-sm-offset-1 col-xs-12">
            <?php print render($page['sub_content_right']) ?>
          </div>  
        </div> <!-- row -->
          
        </div><!-- main content area -->
    </div><!-- row-->
    
  <?php if ($page['footer']): ?>
    <footer id="footer">
      <div class="container">
        <?php print render($page['footer']); ?>
      </div>
    </footer> <!-- /footer -->
  <?php endif; ?>
        
  </div><!-- container -->

<!--
*
*
*
-->

</div> <!-- /page -->
